src-git-full base https://git.openwrt.org/openwrt/openwrt.git^4919ffd4f715fb31efd3e5aa28571e873200d03a
src-git packages https://git.openwrt.org/feed/packages.git^55c38f332772af3bc84b09b866d7f81ba088a7cb
src-git luci https://git.openwrt.org/project/luci.git^3972ee22738ea2adbf41fe21da368d0b94de95a1
src-git routing https://git.openwrt.org/feed/routing.git^178a40d321d6c11f18528f34777f4e24ce62b19a
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
